Hudson 2.0.x subversion error

If you upgraded to Hudson 2.0.x and are getting errors, upgrade the svn plugin via

http://your-hudson-server:8080/hudson-2.0.x/pluginManager/

Leave a Reply